RK-J - Task #2448

Tweaks to the final screen of the quiz
06/18/2022 09:16 AM - Ram Kordale

Status: Closed Start date: 06/20/2022
Priority: Normal Due date: 06/20/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

"Total attempted Questions' should be replaced with

"Total Questions', 'Total Attempts', 'To sign up for more Quizzes, click here'. 'here' should be a href for '/quiz/signup’.

Subtasks:
Support # 2458: BE: Tweaks to the final screen of the quiz

Closed

History

#1 - 10/31/2022 06:00 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 10/31/2022 06:01 AM - Ayush Khandelwal

- Status changed from In Progress to Feedback

#3 - 06/05/2023 07:03 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
